/*============================================
	
	 'Hex': '#89c144',  'colorName': 'green-2'

============================================*/

#banner .text-slider h3, .port-over .over-info, .inspectors .teach-over, #testimonial .carousel-indicators li .feeder-name {
	background: rgba(137, 193, 68,0.8);
}
.intrested-2{
	background-color: rgba(137, 193, 68,0.8);
}
#accordion .panel-default > .panel-heading .panel-title a:before {
	color: #89c144;
}
#accordion .panel-default > .panel-heading .panel-title a.collapsed:before, .missing-2 .cont .change {
	color: #89c144;
}
#banner .text-slider .btn {
	border: 2px solid #fff;
	background: rgba(0,0,0,0.2);
}
#banner .text-slider button.btn {
	background: #89c144;
	border: none;
}
#banner .text-slider button.btn:hover {
	background: rgba(0,0,0,0.5);
}
#feature li a:hover {
	background: rgba(255,255,255,0.2);
	border-color: rgba(255,255,255,0.2);
}
#banner .text-slider .btn:hover {
	background: #89c144;
	border-color: #89c144;
}
.top-bar, header nav li a:hover {
	border-color: #89c144;
}
.pagination > li > a:hover {
	background: #89c144;
}
#pricing.pricing-2 .price-inner.papu {
	border-top-color: #89c144;
}
#banner .text-slider p {
	background: rgba(0,0,0,0.5);
}
.tittle h3, #feature li:hover .icon, .port-over .over-info a:hover {
	color: #89c144;
}
#pricing .price-inner .check-gr i {
	color: #89c144 !important;
}
#pricing .price-inner .btn {
	background: #89c144;
}
#pricing .price-inner .btn:hover {
	background: #4d4d4d;
}
.quote .btn:hover {
	color: #89c144;
}
header .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	color: #89c144;
}
header .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus ,
header .navbar-default .navbar-nav > .open > a, header .navbar-default .navbar-nav > .open > a:hover, header .navbar-default .navbar-nav > .open > a:focus{
	border-bottom: 2px solid #89c144;
	color: #89c144;
}
.btn, .intrested-2 .intres-lesson .btn {
	background: #4d4d4d;
}
.btn:hover, .intrested-2 .intres-lesson .btn:hover, .logo a .logo-hex {
	background: #89c144;
}
.quote, footer button, .intres-lesson .btn, .products .pro-info .btn, .nav-tabs .nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
	background: #89c144;
}
.products .pro-info .btn-1 {
	background: #f8f8f8;
}
#feature li:hover .inner, .filter li a.active, .filter li a:hover, .products .pro-info .btn-1:hover, .about-us .btn-1:hover {
	background: #89c144 !important;
	border-color: #89c144;
}
#pricing .price-head {
	background: url(../../images/price-bg-2.png) top center no-repeat;
}
#pricing li:hover .price-head {
	background: url(../../images/price-bg-2.png) top center no-repeat;
}
.products .pro-info .btn {
}
#pricing.pricing-2 li .price-head {
	background: none !important;
}


#pricing li:hover .price-inner{
	border-color:#89c144;
}
#pricing li:hover .btn{
	background:#89c144;
}
.scroll-top, #preloader span{
    background: #89c144 !important;
}